<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="co-57">Co-57</h1>
<p>Element: Cobalt (Z = 27); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t2’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.0; Collisions: 1.71728e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.25495e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.3; Collisions: 1.55455e+01 +/- 0.0 %</p>
<p>t21 time: 11.7; Collisions: 1.71837e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.34414e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 25.6 % (refs), 25.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.6 %</p>
<p>jnd50: rms = 396.1 %</p>
<p>j33: rms = 403.9 %</p>
<p>j32: rms = 123.1 %</p>
</body>
</html>
